﻿@model Web.Models.BadLink
<!-- Modal -->
<div class="modal fade" id="add-contact" tabindex="-1" role="dialog" aria-labelledby="addContactLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-body">
                <div>Вы действительно хотите удалить ссылку?</div>
                <div>@Model.Url</div>
                <form asp-action="Delete">
                    <input type="hidden" asp-for="Id" value="@(@Model == null ? 0 : @Model.Id)"/>
                    <input name="IsValid" type="hidden" value="@ViewData.ModelState.IsValid.ToString()" />
                </form>
            </div>
            <div class="modal-footer d-flex justify-content-between">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">НЕТ</button>
                <button type="button" class="btn btn-primary" data-save="modal">ДА</button>
            </div>
        </div>
    </div>
</div>